

.sidebar-menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
.sidebar-menu > li {
  position: relative;
  margin: 0;
  padding: 0;
}
.sidebar-menu > li > a {
  padding: 12px 5px 12px 15px;
  display: block;
}
.sidebar-menu > li > a > .fa,
.sidebar-menu > li > a > .glyphicon,
.sidebar-menu > li > a > .ion {
  width: 20px;
}
.sidebar-menu > li .label,
.sidebar-menu > li .badge {
  margin-right: 5px;
}
.sidebar-menu > li .badge {
  margin-top: 3px;
}
.sidebar-menu li.header {
  padding: 10px 25px 10px 15px;
  font-size: 12px;
}
.sidebar-menu li > a {
    position: relative;
}
.sidebar-menu > li > a {
    padding: 14px 5px 14px 15px;
    display: block;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    text-decoration: none;
}
.sidebar-menu li > a > .pull-right-container {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: 0;
    transform: translateY(-50%);
}
.sidebar-menu li > a > .fa-angle-left,
.sidebar-menu li > a > .pull-right-container > .plus-icon {
  width: 12px;
  height: 12px;
  padding: 0;
  margin-right: 10px;
  background: url(/images/plus.svg) center center no-repeat;
  background-size: 12px 12px;
  -webkit-transition: transform 0.5s ease;
  -o-transition: transform 0.5s ease;
  transition: transform 0.5s ease;
}
.sidebar-menu li > a > .fa-angle-left {
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -8px;
}
.sidebar-menu .menu-open > a > .fa-angle-left,
.sidebar-menu .menu-open > a > .pull-right-container > .plus-icon {
  /* -webkit-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg); */
  background: url(/images/minus.svg) center center no-repeat;
  background-size: 12px 12px;
}
.sidebar-menu .active > .treeview-menu {
  display: block;
}
.sidebar-menu .menu-open .main-menu{
  border-bottom: 1px solid #000000;
}
.sidebar-menu li > a:focus{
  text-decoration: none;
}
.treeview-menu {
  display: none;
  list-style: none;
  padding: 0;
  margin: 0;
  padding-left: 5px;
}
.treeview-menu .treeview-menu {
  padding-left: 25px;
}
.treeview-menu > li {
  margin: 0;
}
.treeview-menu > li > a {
  padding: 8px 5px 8px 15px;
  display: block;
  font-size: 12px;
  color: #000000;
}
.treeview-menu > li > a > .fa,
.treeview-menu > li > a > .glyphicon,
.treeview-menu > li > a > .ion {
  width: 20px;
}
.treeview-menu > li > a > .pull-right-container > .fa-angle-left,
.treeview-menu > li > a > .pull-right-container > .fa-angle-down,
.treeview-menu > li > a > .fa-angle-left,
.treeview-menu > li > a > .fa-angle-down {
  width: auto;
}
.treeview-menu > li.treeview.menu-open > a{
  font-weight: 900;
}

.treeview-menu li.treeview > a{
  padding: 10px 5px 10px 15px ;
      color: #000000;
}
.treeview .treeview-menu li ul.treeview-menu li a{
color: rgba(0, 0, 0, 0.7);
 padding: 2px 5px 2px 15px;
}